Squish 6.5.0 Known Issues

Last edited on

Known Issues - Squish 6.5.0 Release

Known Issues and Workarounds:

For maximum compatibility, Squish is built against the “.0” patch releases of Qt though.

Picking in Squish can be enabled by using the Quick Install method. This way, the Qt-specific part of Squish can be built against Qt 5.12.2 with Qt3D Studio Runtime 2.3 installed. Plain Qt3D scenes (without Studio) are not affected by this issue.

Or the error message may mention that a program called squishconfig.exe could not be executed since the file api-ms-win-crt-runtime-l1-1-0.dll is missing.

Please ensure that all Windows updates are installed on the computer to resolve this issue.

In case installing operating system updates is not possible, please install the Visual Studio 2015 Redistributables (on Windows 7 this typically also requires installing KB2999226 however) and then run the Squish installation program.

This problem can be resolved by using a recent snapshot package from our technical support.

This problem can be resolved by using a recent snapshot package from our technical support, or by opening the file etc\winwrapper.ini with a text editor and changing the value of the setting Native File Dialog Script Call Timeout (ms) to a lower value (e.g. 300 instead of 3000).

Release Date: June 11, 2019

Recommended Update: Squish 6.5.1